{% extends 'base6.html' %}
{% load static %}

{% block meta %}
<title></title>
{% endblock meta %}

{% block content %}

<body>
    <div class="header">Activities</div>
    <div class="tables">
        {% for x in activity %}
        <div class="col-4 m-4 p-4 rounded border">
            <ul class="list-group">
                <li class="list-group-item list-group-item-secondary"><b>{{ x.activity_name }}</b></li>
                {% for y in person %}
                {% if y.activity == x %}
                <li class="list-group-item">
                    <div class="d-flex justify-content-between">
                        {{ y.person_name }}
                            <a href="{% url 'storyenam:deleteperson' id_person=y.pk %}" class="btn btn-warnanya">x</a>
                    </div>
                </li>
                {% endif %}
                {% endfor %}
            </ul><br>
            <center><a href="{%url 'storyenam:registerperson' id_person=x.pk%}" class="btn btn-warnanya">register</a></center>
        </div>
        {% endfor %}
    </div>

    </div>

</body>

{% endblock content %}